Application

列出密钥

列出密钥

GET /application/v1/workers/{worker_id}/secrets

List secret names and sources. Values are never returned.

支持状态: supported

参数

名称位置类型必填说明
worker_idpathstringtrueWorker ID (wkr_…).

响应

HTTP 200

Success

application/json

名称类型说明
[].worker_idstringOwning Worker.
[].namestringSecret name, as seen by the Worker's env.
[].sourceobject{type: value} for a stored value, or {type: vault, vault_id, secret} for a vault reference. Values are never returned.
[].updated_onstringWhen the secret last changed.
导出

本页内容